package com.adealink.weparty.jni

import com.adealink.frame.util.loadLibrary

/**
 */
object WeNextJni {

    init {
        loadLibrary("wenext-jni")
    }

    external fun protocolPublicKey(): String?

}